How to install libavahi1.0-cil on Debian Unstable (Sid)